/* ***************************************************************************************************** */
/* CSS - STRUKTURA STRONY */


/* Parametry podstawowe, m.in. tlo strony */

* {
margin: 0px;
padding: 0px;
}

body {
	background-color: #F8F8F8;
	color: #000000;
}


/* Gorny podklad strony, dokladniej tlo naglowka */

#tloNaglowek {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
}

#tloNagl01 {
	width: 100%;
	height: 120px;
	clear: both;
	background-color: #E7E9ED;
}

#tloNagl02 {
	width: 100%;
	height: 50px;
	clear: both;
	background-color: #053C78;
}

#tloNagl03 {
	width: 100%;
	height: 5px;
	clear: both;
	background-color: #76A4D2;
}


/* Blok obejmujacy wszystko, czyli cale okno przegladarki */

#websiteAll {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
}


/* Blok obejmujacy naglowek - na szerokosc przegladarki */

#wrapNaglowek {
	left: 0px;
	top: 0px;*/
	width: 100%;
	clear: both;
}


/* Blok obejmujacy wlasciwy naglowek strony - szerokosc 960px */

#wrapperNaglowek {
	min-width: 960px;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}


/* Gorna czesc naglowka */

#mainnavAll {
	width: 100%;
	height: 120px;
	clear: both;
}

#mainnavLeft {
	width: 770px;
	height: 120px;
	background: url(../images/nagloweknlug.jpg) no-repeat top;
	float: left;
}

#mainnav {
	width: 190px;
	height: 120px;
	float: left;
}


/* Srodkowa czesc naglowka - menu poziome */

#mainnavAll02 {
	width: 100%;
	height: 50px;
	clear: both;
}

#mainnavLeft02 {
	width: 779px;
	height: 50px;
	float: left;
	border-left: solid 1px #76A4D2;
}

/*#mainnav02srodek {
        width: 160px;
        height: 50px;
        float: left;
}*/

#mainnav02 {
	width: 180px;
	height: 50px;
	float: left;
}


/* Dolna czesc naglowka - niebieski pasek */

#mainnavAll03 {
	width: 100%;
	height: 5px;
	clear: both;
}


/* Blok obejmujacy tresc strony - na szerokosc przegladarki */

#wrapContent {
	left: 0px;
	top: 0px;*/
	width: 100%;
	clear: both;
}


/* Blok obejmujacy wlasciwa tresc strony - szerokosc 960px */

#wrapperContent {
	min-width: 960px;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}


/* Blok obejmujacy cala tresc strony */

#maincontentwrap {
	width: 100%;
	clear: both;
}


/* Strona glowna - lewa kolumna */

#left_content {
	width: 552px;
	height: 100%;
	float: left;
}

#banners {
	width: 552px;
	height: 230px;
	clear: both;
	padding: 0px;
}

#multiwysz {
        width: 552px;
        height: 100%;
        clear: both;
        padding: 10px 0 0 0;
}

#zestaw_menu {
	width: 552px;
	float: left;
	padding: 10px 0 10px 0;
	border-bottom: solid 1px #D6DADE;
}

#top_menu {
	width: 163px;
	height: 165px;
	float: left;
	padding: 0 10px 0 10px;
	border-left: solid 1px #D6DADE;
}

#zestaw_menu_v2 {
	width: 552px;
	float: left;
	padding: 10px 0 10px 0;
	border-bottom: solid 1px #D6DADE;
}

#top_menu_v2 {
	width: 163px;
	/*height: 135px;*/
	height: 185px;
	float: left;
	padding: 0 10px 0 10px;
	border-left: solid 1px #D6DADE;
}

#zestaw_menu_v3 {
	width: 552px;
	float: left;
	padding: 10px 0 10px 0;
	border-bottom: solid 0px #D6DADE;
}

#top_menu_v3 {
	width: 184px;
	height: 130px;
	float: left;
	padding: 0 0 0 0;
	border-left: solid 0px #D6DADE;
}


/* Strona glowna - prawa kolumna */

#innerwrap {
	width: 408px;
	height: 100%;
	float: left;
	padding: 0px;
}

#main_content {          /* Aktualnosci - max szerokosc zawartosci: 386px */
        width: 396px;
        height: 100%;
        clear: both;
        padding: 0 0 0 0;
        margin: 10px 0 10px 10px;
        border: solid 1px #053C78;
}


/* Pozostale strony - sciezka powrotu */

#breadcrumbsTop {
        width: 960px;
        height: 10px;
        float: left;
        padding: 12px 0 8px 0;
}


/* Pozostale strony - lewa kolumna, czyli menu glowne */

#left_col {
	width: 220px;
	height: 100%;
	float: left;
	padding: 14px 0 10px 0;
	overflow: hidden;
}


/* Pozostale strony - prawa kolumna */

#innerwrapRight {
	width: 730px;
	height: 100%;
	float: left;
	padding: 10px 0 10px 10px;
}

#dziedzinoweTop {
        width: 730px;
        height: 99px;
        clear: both;
	padding: 3px 0 0 0;
}

#dziedzinoweMenu {
        width: 730px;
        height: 30px;
        clear: both;
	padding: 0px;
        border-top: 1px solid #76A4D2;
        background-color: #053C78;
        margin-bottom: 10px;
}

#main_contentRight {          /* Artykuly - max szerokosc zawartosci: 730px */
        width: 730px;
        height: 100%;
        clear: both;
	padding 0px;
}


/* Blok obejmujacy stopke - na szerokosc przegladarki, wraz z podkladem */

#wrapStopka {
        width: 100%;
        height: 185px;
        clear: both;
        background-color: #063C78;
}


/* Blok obejmujacy wlasciwa stopke strony - szerokosc 960px */

#wrapperStopka {
        min-width: 960px;
        max-width: 960px;
        margin-left: auto;
        margin-right: auto;
}

#left_stopka {
        width: 229px;
        height: 100%;
        float: left;
        margin: 10px 0 10px 0;
        padding: 0 10px 0 0;
}

#right_stopka {
        width: 700px;
        height: 100%;
        float: left;
        margin: 10px 0 10px 0;
        padding: 0 0 0 20px;
        border-left: solid 1px #D6DADE;
}

#stopka_menu01 {
        width: 285px;
        height: 100%;
        float: left;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
}

#stopka_menu02 {
        width: 285px;
        height: 100%;
        float: left;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
}

#stopka_menu03 {
        width: 130px;
        height: 100%;
        float: left;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
}

#stopka_menu_dol {
        width: 960px;
        height: 100%;
        float: left;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
        border-top: solid 1px #D6DADE;
}
